msgid ""
msgstr ""
"Project-Id-Version: Use-your-Drive\n"
"POT-Creation-Date: 2018-04-09 15:44+0200\n"
"PO-Revision-Date: 2018-04-09 15:44+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SearchPath-0: includes\n"
"X-Poedit-SearchPath-1: templates\n"

#: includes/Admin.php:133 templates/admin.php:98 templates/admin.php:103
msgid "Settings"
msgstr ""

#: includes/Admin.php:138 includes/Admin.php:141 templates/admin.php:108
#: templates/admin.php:337
msgid "Private Folders"
msgstr ""

#: includes/Admin.php:147 includes/Admin.php:149
#: templates/tinymce_popup.php:215
msgid "File browser"
msgstr ""

#: includes/Admin.php:156 includes/Admin.php:158 templates/tinymce_popup.php:86
#: templates/tinymce_popup.php:95 templates/tinymce_popup.php:98
msgid "Shortcode Builder"
msgstr ""

#: includes/Admin.php:188 includes/Admin.php:301 includes/Admin.php:310
#: includes/Admin.php:318
msgid "You do not have sufficient permissions to access this page."
msgstr ""

#: includes/Admin.php:200
msgid "Saved!"
msgstr ""

#: includes/Admin.php:204
msgid "If you would like to receive updates, please insert your Purchase code"
msgstr ""

#: includes/Admin.php:206
msgid "Where do I find the purchase code?"
msgstr ""

#: includes/Admin.php:211
msgid "Purchase Code"
msgstr ""

#: includes/Admin.php:290
#, php-format
msgid ""
"If you like %1$s please leave us a %2$s rating. A huge thanks in advance!"
msgstr ""

#: includes/Admin.php:348
#| msgid ""
#| "The plugin is <strong>Activated</strong> and the <strong>Auto-Updater</"
#| "strong> enabled"
msgid ""
"Thanks for registering your product! The plugin is now <strong>Activated</"
"strong> and the <strong>Auto-Updater</strong> enabled"
msgstr ""

#: includes/Admin.php:348
msgid "Your purchasecode"
msgstr ""

#: includes/Admin.php:351
msgid ""
"The plugin is <strong>Not Activated</strong> and the <strong>Auto-Updater</"
"strong> disabled"
msgstr ""

#: includes/Admin.php:351
msgid ""
"Please activate your copy in order to have direct access to the latest "
"updates and to get support"
msgstr ""

#: includes/Admin.php:352
msgid "Activate"
msgstr ""

#: includes/Admin.php:353
msgid "Or insert your purchasecode manually and press Activate"
msgstr ""

#: includes/Admin.php:355
#| msgid "Check for updates"
msgid "Check for Updates"
msgstr ""

#: includes/Admin.php:356
msgid "Deactivate License"
msgstr ""

#: includes/Admin.php:364
#| msgid "Revoke authorization"
msgid "Revoke Authorization"
msgstr ""

#: includes/Admin.php:372 includes/Admin.php:403
msgid "Use-your-Drive has encountered an error"
msgstr ""

#: includes/Admin.php:373 includes/Admin.php:408
msgid "Error Details"
msgstr ""

#: includes/Admin.php:378
msgid "(Re) Authorize the Plugin!"
msgstr ""

#: includes/Admin.php:394
msgid "Unlimited"
msgstr ""

#: includes/Admin.php:397
msgid ""
"Use-your-Drive is succesfully authorized and linked with Google account:"
msgstr ""

#: includes/Admin.php:405
msgid ""
"Please fall back to the default App by clearing the KEY and Secret on the "
"Advanced settings tab"
msgstr ""

#: includes/Admin.php:413
msgid "Plugin isn't linked to your Drive... Please Authorize!"
msgstr ""

#: includes/Admin.php:423
msgid "Use-your-Drive uses a cache to improve performance"
msgstr ""

#: includes/Admin.php:423
msgid "If the plugin somehow is causing issues, try to reset the cache first"
msgstr ""

#: includes/Admin.php:425 templates/admin.php:781
msgid "Reset Cache"
msgstr ""

#: includes/Admin.php:432 includes/Admin.php:491
#| msgid "You need at least PHP 5.3 if you want to use Use-your-Drive"
msgid "You need at least PHP 5.4 if you want to use Use-your-Drive"
msgstr ""

#: includes/Admin.php:433
msgid "You are using:"
msgstr ""

#: includes/Admin.php:436
#| msgid ""
#| "We are not able to connect to the Google API as 'allow_url_fopen' is "
#| "disabled and you don't have the cURL PHP extension installed"
msgid ""
"We are not able to connect to the Google API as you don't have the cURL PHP "
"extension installed"
msgstr ""

#: includes/Admin.php:437
#| msgid "Please enable allow_url_fopen or install the cURL extension"
msgid "Please enable or install the cURL extension on your server"
msgstr ""

#: includes/Admin.php:441
msgid ""
"We are not able to connect to the Google API as the plugin is interfering "
"with an other plugin"
msgstr ""

#: includes/Admin.php:442
msgid ""
"The other plugin is using an old version of the Google-Api-PHP-client that "
"isn't capable of running multiple configurations"
msgstr ""

#: includes/Admin.php:443
msgid ""
"Please disable this other plugin if you would like to use Use-your-Drive"
msgstr ""

#: includes/Admin.php:444
msgid ""
"If you would like to use both plugins, ask the developer to update it's code"
msgstr ""

#: includes/Admin.php:447
#, php-format
#| msgid "Cannot create the cache directory %s writable"
msgid "Cannot create the cache directory %s, or it is not writable"
msgstr ""

#: includes/Admin.php:448
#, php-format
msgid ""
"Please check if the directory exists on your server and has %s writing "
"permissions %s"
msgstr ""

#: includes/Admin.php:459
msgid "The plugin isn't autorized to use your Google Drive"
msgstr ""

#: includes/Admin.php:460
msgid "Authorize the plugin!"
msgstr ""

#: includes/Admin.php:486
msgid "WordPress version"
msgstr ""

#: includes/Admin.php:487
msgid "Plugin version"
msgstr ""

#: includes/Admin.php:488
msgid "Memory limit"
msgstr ""

#: includes/Admin.php:491 includes/Admin.php:493
msgid "PHP version"
msgstr ""

#: includes/Admin.php:499 includes/Admin.php:501
msgid "cURL PHP extension"
msgstr ""

#: includes/Admin.php:499
msgid ""
"You have the cURL PHP extension installed and we can access Google with cURL"
msgstr ""

#: includes/Admin.php:501
msgid ""
"You don't have the cURL PHP extension installed (couldn't find function "
"\"curl_init\"), please enable or install this extension"
msgstr ""

#: includes/Admin.php:506 includes/Admin.php:508
msgid "Is allow_url_fopen enabled?"
msgstr ""

#: includes/Admin.php:506
msgid "Yes, we can access Google with fopen"
msgstr ""

#: includes/Admin.php:508
msgid "No, we can't access Google with fopen"
msgstr ""

#: includes/Admin.php:514 includes/Admin.php:516
msgid "Version Google Api Client"
msgstr ""

#: includes/Admin.php:516
msgid "Before version 1.0.0"
msgstr ""

#: includes/Admin.php:516
msgid ""
"Another plugin is loading an old Google Client library. Use-your-Drive isn't "
"compatible with this version."
msgstr ""

#: includes/Admin.php:523 includes/Admin.php:525
msgid "Is TMP directory writable?"
msgstr ""

#: includes/Admin.php:523
msgid "TMP directory"
msgstr ""

#: includes/Admin.php:523
msgid "isn't writable. You are not able to upload files to Drive."
msgstr ""

#: includes/Admin.php:523
msgid "Make sure TMP directory is writable"
msgstr ""

#: includes/Admin.php:525
msgid "TMP directory is writable"
msgstr ""

#: includes/Admin.php:537 includes/Admin.php:539 includes/Admin.php:542
msgid "Is CACHE directory writable?"
msgstr ""

#: includes/Admin.php:537
msgid "CACHE directory"
msgstr ""

#: includes/Admin.php:537 includes/Admin.php:550
msgid "isn't writable. The gallery will load very slowly."
msgstr ""

#: includes/Admin.php:537
msgid "Make sure CACHE directory is writable"
msgstr ""

#: includes/Admin.php:539
msgid "CACHE directory is now writable"
msgstr ""

#: includes/Admin.php:542
msgid "CACHE directory is writable"
msgstr ""

#: includes/Admin.php:550 includes/Admin.php:552 includes/Admin.php:555
msgid "Is CACHE-index file writable?"
msgstr ""

#: includes/Admin.php:550
msgid "-index file"
msgstr ""

#: includes/Admin.php:550
msgid "Make sure CACHE-index file is writable"
msgstr ""

#: includes/Admin.php:552
msgid "CACHE-index file is now writable"
msgstr ""

#: includes/Admin.php:555
msgid "CACHE-index file is writable"
msgstr ""

#: includes/Admin.php:567 includes/Admin.php:569 includes/Admin.php:572
msgid "Is THUMBNAIL directory writable?"
msgstr ""

#: includes/Admin.php:567
msgid "THUMBNAIL directory"
msgstr ""

#: includes/Admin.php:567
msgid ""
"isn't writable. Thumbnails of Google Doc files will not always properly."
msgstr ""

#: includes/Admin.php:567
msgid "Make sure THUMBNAIL directory is writable"
msgstr ""

#: includes/Admin.php:569
msgid "THUMBNAIL directory is now writable"
msgstr ""

#: includes/Admin.php:572
msgid "THUMBNAIL directory is writable"
msgstr ""

#: includes/Admin.php:577
msgid "You can use the ZIP function"
msgstr ""

#: includes/Admin.php:578 includes/Admin.php:581
msgid "Download files as ZIP"
msgstr ""

#: includes/Admin.php:580
msgid "You cannot download files as ZIP"
msgstr ""

#: includes/Admin.php:585
msgid "mbstring extension enabled?"
msgstr ""

#: includes/Admin.php:585
msgid ""
"The required mbstring extension is not enabled on your server. Please enable "
"this extension."
msgstr ""

#: includes/Admin.php:593
msgid "You can use Use-your-Drive in Gravity Forms ("
msgstr ""

#: includes/Admin.php:594 includes/Admin.php:597
msgid "Gravity Forms integration"
msgstr ""

#: includes/Admin.php:596
msgid "You have Gravity Forms ("
msgstr ""

#: includes/Admin.php:623
msgid "You can use Use-your-Drive in WooCommerce ("
msgstr ""

#: includes/Admin.php:624 includes/Admin.php:627
msgid "WooCommerce Digital Products"
msgstr ""

#: includes/Admin.php:626
msgid "You have WooCommerce ("
msgstr ""

#: includes/App.php:297
msgid "NOTICE: Use-your-Drive authorization warning (#"
msgstr ""

#: includes/App.php:379
msgid "error communicating with Google API: "
msgstr ""

#: includes/App.php:402
msgid "IMPORTANT NOTICE: Use-your-Drive lost authorization"
msgstr ""

#: includes/Client.php:421
msgid "Team Drives"
msgstr ""

#: includes/Client.php:750 includes/Processor.php:304
msgid "Failed to delete entry"
msgstr ""

#: includes/Client.php:776 includes/Client.php:792 includes/Client.php:794
#: includes/Client.php:840 includes/Processor.php:331
msgid "Failed to rename entry"
msgstr ""

#: includes/Client.php:780
msgid "No new name set"
msgstr ""

#: includes/Client.php:790 includes/Client.php:942 includes/Client.php:1033
msgid "Invalid entry"
msgstr ""

#: includes/Client.php:800
msgid "You are not authorized to rename files in this directory"
msgstr ""

#: includes/Client.php:807 includes/Client.php:812
msgid "You are not authorized to rename this file or folder"
msgstr ""

#: includes/Client.php:816
msgid "You are not authorized to rename folder"
msgstr ""

#: includes/Client.php:820
msgid "You are not authorized to rename this file"
msgstr ""

#: includes/Client.php:855 includes/Client.php:859 includes/Client.php:868
#: includes/Client.php:918
msgid "Failed to move entry"
msgstr ""

#: includes/Client.php:873
msgid "You are not authorized to move items in this directory"
msgstr ""

#: includes/Client.php:880 includes/Client.php:885
msgid "You are not authorized to move this file or folder"
msgstr ""

#: includes/Client.php:889
msgid "You are not authorized to move folder"
msgstr ""

#: includes/Client.php:893
msgid "You are not authorized to move this file"
msgstr ""

#: includes/Client.php:932
msgid "No new description set"
msgstr ""

#: includes/Client.php:944 includes/Client.php:946 includes/Client.php:980
msgid "Failed to edit entry"
msgstr ""

#: includes/Client.php:952
msgid "You are not authorized to edit files in this directory"
msgstr ""

#: includes/Client.php:960 includes/Client.php:965
msgid "You are not authorized to edit this file or folder"
msgstr ""

#: includes/Client.php:1018 includes/Client.php:1071 includes/Processor.php:399
msgid "Failed to add folder"
msgstr ""

#: includes/Client.php:1022
msgid "No new foldername set"
msgstr ""

#: includes/Client.php:1035 includes/Client.php:1037
msgid "Failed to add entry"
msgstr ""

#: includes/Client.php:1042
msgid "You are not authorized to add folders in this directory"
msgstr ""

#: includes/Client.php:1049
msgid "You are not authorized to add a folder"
msgstr ""

#: includes/Client.php:1728 includes/Client.php:1735
msgid "Requested directory isn't allowed"
msgstr ""

#: includes/Client.php:1768
msgid "Something went wrong... See settings page"
msgstr ""

#: includes/Client.php:1980 includes/Client.php:1999 includes/Client.php:2009
msgid "Can't create link"
msgstr ""

#: includes/Filebrowser.php:175 includes/Gallery.php:137
msgid "Results"
msgstr ""

#: includes/Filebrowser.php:196 includes/Gallery.php:159
msgid "Back"
msgstr ""

#: includes/Filebrowser.php:250 includes/Filebrowser.php:257
#: includes/Gallery.php:125
msgid "No files or folders found"
msgstr ""

#: includes/Filebrowser.php:290 includes/Filebrowser.php:340
#: includes/Gallery.php:258
msgid "Previous folder"
msgstr ""

#: includes/Filebrowser.php:306 includes/Filebrowser.php:312
msgid "Select folder"
msgstr ""

#: includes/Filebrowser.php:377 includes/Filebrowser.php:448
#: includes/Filebrowser.php:656 includes/Gallery.php:292
#: includes/Gallery.php:356
msgid "Download"
msgstr ""

#: includes/Filebrowser.php:573
msgid "Your browser does not support HTML5. You can only download this file"
msgstr ""

#: includes/Filebrowser.php:615 includes/Gallery.php:335
msgid "Add a description"
msgstr ""

#: includes/Filebrowser.php:615 includes/Gallery.php:335
msgid "No description"
msgstr ""

#: includes/Filebrowser.php:644
msgid "Preview"
msgstr ""

#: includes/Filebrowser.php:650
msgid "Preview in new window"
msgstr ""

#: includes/Filebrowser.php:661
msgid "Download as"
msgstr ""

#: includes/Filebrowser.php:668 includes/Gallery.php:361
#| msgid "Share file"
msgid "Share"
msgstr ""

#: includes/Filebrowser.php:673 includes/Gallery.php:366
msgid "Rename"
msgstr ""

#: includes/Filebrowser.php:678 includes/Gallery.php:371
msgid "Delete"
msgstr ""

#: includes/Filebrowser.php:695 includes/Filebrowser.php:714
#: includes/Gallery.php:388 includes/Gallery.php:390
msgid "Add folder"
msgstr ""

#: includes/Filebrowser.php:696
msgid "Add a new folder in this directory"
msgstr ""

#: includes/GravityForms.php:97
#| msgid "Upload files"
msgid "Upload your Files"
msgstr ""

#: includes/GravityForms.php:122
#| msgid "Build your Use-your-Drive shortcode "
msgid "Build your Use-your-Drive shortcode"
msgstr ""

#: includes/GravityForms.php:132
msgid "Use-your-Drive Upload"
msgstr ""

#: includes/GravityForms.php:138
msgid "Build here your Use-your-Drive shortcode"
msgstr ""

#: includes/GravityForms.php:157
msgid "This field is required. Please upload your files."
msgstr ""

#: includes/GravityForms.php:219
#, php-format
msgid "%d file(s) uploaded:"
msgstr ""

#: includes/Helpers.php:142 includes/LinkUsers.php:287
#: includes/UserFolders.php:427 includes/WooCommerce.php:885
#: templates/tinymce_popup.php:42
msgid "Guest"
msgstr ""

#: includes/LinkUsers.php:28
msgid "Link Users manually to Private Folders"
msgstr ""

#: includes/LinkUsers.php:199
#| msgid "Rename"
msgid "Username"
msgstr ""

#: includes/LinkUsers.php:200 templates/frontend.php:101
#: templates/tinymce_popup.php:663
msgid "Name"
msgstr ""

#: includes/LinkUsers.php:201
msgid "Email"
msgstr ""

#: includes/LinkUsers.php:202
msgid "Role"
msgstr ""

#: includes/LinkUsers.php:203
#| msgid "Private Folders"
msgid "Private Folder"
msgstr ""

#: includes/LinkUsers.php:257 includes/LinkUsers.php:267
#, php-format
msgid "%1$s <span class=\"count\">(%2$s)</span>"
msgstr ""

#: includes/LinkUsers.php:265
msgid "No role"
msgstr ""

#: includes/LinkUsers.php:288
msgid "Default folder for Guests and non-linked Users"
msgstr ""

#: includes/LinkUsers.php:365
msgid "Create link with Private Folder"
msgstr ""

#: includes/LinkUsers.php:365
msgid "Link to Private Folder"
msgstr ""

#: includes/LinkUsers.php:366
msgid "Break link with Private Folder"
msgstr ""

#: includes/LinkUsers.php:366
msgid "Unlink"
msgstr ""

#: includes/LinkUsers.php:381
#| msgid "No files or folders found"
msgid "No users found."
msgstr ""

#: includes/Processor.php:317
msgid "Not all entries could be deleted"
msgstr ""

#: includes/Processor.php:321
msgid "Entry was deleted"
msgstr ""

#: includes/Processor.php:344
msgid "Entry was renamed"
msgstr ""

#: includes/Processor.php:356
msgid "Failed to move"
msgstr ""

#: includes/Processor.php:365
msgid "Entry was moved"
msgstr ""

#: includes/Processor.php:376
msgid "Failed to edit description"
msgstr ""

#: includes/Processor.php:386
msgid "Description was edited"
msgstr ""

#: includes/Processor.php:412
msgid "Folder"
msgstr ""

#: includes/Processor.php:412
msgid "was added"
msgstr ""

#: includes/Processor.php:429
msgid "no valid AJAX call"
msgstr ""

#: includes/Processor.php:467 templates/tinymce_popup.php:538
msgid "Start"
msgstr ""

#: includes/Processor.php:532
msgid "ERROR: Contact the Administrator to see this content"
msgstr ""

#: includes/Processor.php:562
msgid "Please authorize Use-your-Drive"
msgstr ""

#: includes/Processor.php:753
msgid ""
"To view the Google Drive folders, you need to have JavaScript enabled in "
"your browser"
msgstr ""

#: includes/Processor.php:754
msgid "To do so, please follow these instructions"
msgstr ""

#: includes/Processor.php:765
msgid "Selected folder"
msgstr ""

#: includes/Processor.php:770
msgid "Use the Root Folder of your Account"
msgstr ""

#: includes/Processor.php:861
msgid "Please update your mediaplayer shortcode"
msgstr ""

#: includes/Processor.php:1101
msgid "A guest"
msgstr ""

#: includes/Processor.php:1327
msgid "Use-your-Drive needs your help!"
msgstr ""

#: includes/Processor.php:1327
msgid "Authorize the plugin."
msgstr ""

#: includes/Upload.php:58
msgid "The uploaded file exceeds the upload_max_filesize directive in php.ini"
msgstr ""

#: includes/Upload.php:59
msgid ""
"The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in "
"the HTML form"
msgstr ""

#: includes/Upload.php:60
msgid "The uploaded file was only partially uploaded"
msgstr ""

#: includes/Upload.php:61
msgid "No file was uploaded"
msgstr ""

#: includes/Upload.php:62
msgid "Missing a temporary folder"
msgstr ""

#: includes/Upload.php:63
msgid "Failed to write file to disk"
msgstr ""

#: includes/Upload.php:64
msgid "A PHP extension stopped the file upload"
msgstr ""

#: includes/Upload.php:65
msgid "The uploaded file exceeds the post_max_size directive in php.ini"
msgstr ""

#: includes/Upload.php:66
msgid "File is too big"
msgstr ""

#: includes/Upload.php:67
msgid "File is too small"
msgstr ""

#: includes/Upload.php:68
msgid "Filetype not allowed"
msgstr ""

#: includes/Upload.php:69
msgid "Maximum number of files exceeded"
msgstr ""

#: includes/Upload.php:70
msgid "Image exceeds maximum width"
msgstr ""

#: includes/Upload.php:71
msgid "Image requires a minimum width"
msgstr ""

#: includes/Upload.php:72
msgid "Image exceeds maximum height"
msgstr ""

#: includes/Upload.php:73
msgid "Image requires a minimum height"
msgstr ""

#: includes/Upload.php:90
msgid "Uploading failed"
msgstr ""

#: includes/Upload.php:134 includes/Upload.php:181 includes/Upload.php:194
msgid "Not uploaded to Google Drive"
msgstr ""

#: includes/Upload.php:210
msgid "Not succesfully uploaded to Google Drive"
msgstr ""

#: includes/UserFolders.php:188
msgid "Failed to add user folder"
msgstr ""

#: includes/UserFolders.php:221 includes/UserFolders.php:222
msgid ""
"User folder is inside Template folder. Please select another template folder."
msgstr ""

#: includes/UserFolders.php:431 includes/WooCommerce.php:52
msgid "Guests"
msgstr ""

#: includes/WooCommerce.php:42
msgid "WooCommerce Google Drive"
msgstr ""

#: includes/WooCommerce.php:43
msgid "Easily add downloadable products right from your Google Drive."
msgstr ""

#: includes/WooCommerce.php:44
#, php-format
#| msgid ""
#| " To be able to use this integration, you only need to link your Google "
#| "Account to the plugin on the %s."
msgid ""
"To be able to use this integration, you only need to link your Google "
"Account to the plugin on the %s."
msgstr ""

#: includes/WooCommerce.php:171
msgid "Choose from Google Drive"
msgstr ""

#: includes/WooCommerce.php:226
#| msgid "Download"
msgid "Downloads"
msgstr ""

#: includes/WooCommerce.php:246
msgid "File not found"
msgstr ""

#: includes/WooCommerce.php:258
#| msgid "File not found"
msgid "Order not found"
msgstr ""

#: includes/WooCommerce.php:510
#| msgid "Upload files"
msgid "Uploaded Files"
msgstr ""

#: includes/WooCommerce.php:525
#, php-format
msgid "You can now %sstart uploading your documents%s"
msgstr ""

#: includes/WooCommerce.php:538
#| msgid "Upload files"
msgid "Uploads"
msgstr ""

#: includes/WooCommerce.php:539
msgid "Allows your customers to upload files when ordering this product."
msgstr ""

#: includes/WooCommerce.php:552 includes/WooCommerce.php:575
#| msgid "Not uploaded to Google Drive"
msgid "Upload to Google Drive"
msgstr ""

#: includes/WooCommerce.php:580
#| msgid "Upload Box"
msgid "Upload Box Settings"
msgstr ""

#: includes/WooCommerce.php:588
#| msgid "Upload Box"
msgid "Title Upload Box"
msgstr ""

#: includes/WooCommerce.php:591
msgid "Enter the title for the upload box"
msgstr ""

#: includes/WooCommerce.php:591
#| msgid ""
#| "Template name for automatically created Private Folders. You can use "
#| "<code>%user_login%</code>, <code>%user_email%</code>, <code>%display_name"
#| "%</code>, <code>%ID%</code>, <code>%user_role%</code>, <code>%jjjj-mm-dd"
#| "%</code>"
msgid ""
"You can use the placeholders <code>%wc_order_id%</code>, <code>%wc_product_id"
"%</code>, <code>%wc_product_name%</code>, <code>%jjjj-mm-dd%</code>"
msgstr ""

#: includes/WooCommerce.php:602
#| msgid "Description was edited"
msgid "Description Upload Box"
msgstr ""

#: includes/WooCommerce.php:605
msgid "Enter a short description of what the customer needs to upload"
msgstr ""

#: includes/WooCommerce.php:613
#| msgid "Upload Box"
msgid "Build your Upload Box"
msgstr ""

#: includes/WooCommerce.php:614
#| msgid "Shortcode Builder"
msgid "Edit Shortcode Manually"
msgstr ""

#: includes/WooCommerce.php:626
#| msgid "Upload folder"
msgid "Upload Folder Name"
msgstr ""

#: includes/WooCommerce.php:627
msgid ""
"Unique folder name where the uploads should be stored. Make sure that "
"Private Folder feature is enabled in the shortcode"
msgstr ""

#: includes/WooCommerce.php:627
#| msgid ""
#| "Template name for automatically created Private Folders. You can use "
#| "<code>%user_login%</code>, <code>%user_email%</code>, <code>%display_name"
#| "%</code>, <code>%ID%</code>, <code>%user_role%</code>, <code>%jjjj-mm-dd"
#| "%</code>"
msgid ""
"You can use the placeholders <code>%wc_order_id%</code>, <code>%wc_product_id"
"%</code>, <code>%wc_product_name%</code>, <code>%user_login%</code>, <code>"
"%user_email%</code>, <code>%display_name%</code>, <code>%ID%</code>, <code>"
"%user_role%</code>, <code>%jjjj-mm-dd%</code>"
msgstr ""

#: includes/WooCommerce.php:731 templates/frontend.php:43
#: templates/gallery.php:39
msgid "Upload files"
msgstr ""

#: includes/WooCommerce.php:785 includes/WooCommerce.php:819
#, php-format
msgid "Please %sconfigure%s the upload location for this product"
msgstr ""

#: includes/plugin-update-checker/Puc/v4p4/Plugin/UpdateChecker.php:395
msgid "Check for updates"
msgstr ""

#: includes/plugin-update-checker/Puc/v4p4/Plugin/UpdateChecker.php:432
msgid "View details"
msgstr ""

#: includes/plugin-update-checker/Puc/v4p4/Plugin/UpdateChecker.php:455
#, php-format
#| msgid "System information"
msgid "More information about %s"
msgstr ""

#: includes/plugin-update-checker/Puc/v4p4/Plugin/UpdateChecker.php:558
#, php-format
msgid "Unknown update checker status \"%s\""
msgstr ""

#: includes/plugin-update-checker/Puc/v4p4/Vcs/PluginUpdateChecker.php:98
msgid "There is no changelog available."
msgstr ""

#: templates/admin.php:69 templates/admin.php:880
msgid "Remove Media"
msgstr ""

#: templates/admin.php:75
#| msgid "Select folder"
msgid "Select Image"
msgstr ""

#: templates/admin.php:75
msgid "Upload or select a file from the media library"
msgstr ""

#: templates/admin.php:78
msgid "Default"
msgstr ""

#: templates/admin.php:78
#| msgid "Leave empty for default value"
msgid "Fallback to the default value"
msgstr ""

#: templates/admin.php:97
msgid "Save Settings"
msgstr ""

#: templates/admin.php:106 templates/admin.php:133
#: templates/tinymce_popup.php:190 templates/tinymce_popup.php:209
msgid "General"
msgstr ""

#: templates/admin.php:107 templates/admin.php:150
#: templates/tinymce_popup.php:193 templates/tinymce_popup.php:492
msgid "Layout"
msgstr ""

#: templates/admin.php:109 templates/admin.php:464
#: templates/tinymce_popup.php:195 templates/tinymce_popup.php:697
msgid "Advanced"
msgstr ""

#: templates/admin.php:110 templates/admin.php:613
#: templates/tinymce_popup.php:198 templates/tinymce_popup.php:1000
msgid "Notifications"
msgstr ""

#: templates/admin.php:111 templates/admin.php:710
msgid "Permissions"
msgstr ""

#: templates/admin.php:112 templates/admin.php:751
msgid "Statistics"
msgstr ""

#: templates/admin.php:113 templates/admin.php:766
msgid "System information"
msgstr ""

#: templates/admin.php:114 templates/admin.php:773
msgid "Need help?"
msgstr ""

#: templates/admin.php:117
msgid "Other Cloud Plugins"
msgstr ""

#: templates/admin.php:124
msgid "Version"
msgstr ""

#: templates/admin.php:135
msgid "Authorization"
msgstr ""

#: templates/admin.php:139
#| msgid "Plugin version"
msgid "Plugin License"
msgstr ""

#: templates/admin.php:154
msgid "Loading Spinner & Images"
msgstr ""

#: templates/admin.php:157
#| msgid "Select folder"
msgid "Select Loader Spinner"
msgstr ""

#: templates/admin.php:159
msgid "Beat"
msgstr ""

#: templates/admin.php:160
msgid "Spinner"
msgstr ""

#: templates/admin.php:161
msgid "Custom Image (selected below)"
msgstr ""

#: templates/admin.php:164
#| msgid "General"
msgid "General Loader"
msgstr ""

#: templates/admin.php:169
#| msgid "Upload folder"
msgid "Upload Loader"
msgstr ""

#: templates/admin.php:174
#| msgid "Results"
msgid "No Results"
msgstr ""

#: templates/admin.php:179
msgid "Access Forbidden Image"
msgstr ""

#: templates/admin.php:184
#| msgid "Error"
msgid "Error Image"
msgstr ""

#: templates/admin.php:191
msgid "Color Palette"
msgstr ""

#: templates/admin.php:194
msgid "Content Skin"
msgstr ""

#: templates/admin.php:195
msgid "Select the general content skin"
msgstr ""

#: templates/admin.php:197
msgid "Dark"
msgstr ""

#: templates/admin.php:198
msgid "Light"
msgstr ""

#: templates/admin.php:205
msgid "Content Background Color"
msgstr ""

#: templates/admin.php:209
msgid "Accent Color"
msgstr ""

#: templates/admin.php:213
msgid "Black"
msgstr ""

#: templates/admin.php:217
msgid "Dark 1"
msgstr ""

#: templates/admin.php:221
msgid "Dark 2"
msgstr ""

#: templates/admin.php:225
msgid "White"
msgstr ""

#: templates/admin.php:229
#| msgid "Lightbox Skin"
msgid "Light 1"
msgstr ""

#: templates/admin.php:233
#| msgid "Lightbox Skin"
msgid "Light 2"
msgstr ""

#: templates/admin.php:242
#| msgid "Lightbox Skin"
msgid "Lightbox"
msgstr ""

#: templates/admin.php:244
msgid "Lightbox Skin"
msgstr ""

#: templates/admin.php:245
msgid "Select which skin you want to use for the lightbox"
msgstr ""

#: templates/admin.php:268
msgid "Lightbox Scroll"
msgstr ""

#: templates/admin.php:269
msgid ""
"Sets path for switching windows. Possible values are 'vertical' and "
"'horizontal' and the default is 'vertical"
msgstr ""

#: templates/admin.php:271
msgid "Horizontal"
msgstr ""

#: templates/admin.php:272
msgid "Vertical"
msgstr ""

#: templates/admin.php:275
msgid "Lightbox Image Source"
msgstr ""

#: templates/admin.php:276
msgid ""
"Select the source of the images. Large thumbnails load fast, orignal files "
"will take some time to load"
msgstr ""

#: templates/admin.php:278
msgid "Fast - Large preview thumbnails"
msgstr ""

#: templates/admin.php:279
msgid "Slow - Show orginal files"
msgstr ""

#: templates/admin.php:282
msgid "Allow Mouse Click on Image"
msgstr ""

#: templates/admin.php:289
msgid ""
"Should people be able to access the right click context menu to e.g. save "
"the image?"
msgstr ""

#: templates/admin.php:291
#| msgid "Lightbox Skin"
msgid "Lightbox Caption"
msgstr ""

#: templates/admin.php:292
msgid ""
"Choose when the caption containing the title and (if available) description "
"are shown"
msgstr ""

#: templates/admin.php:294
msgid "Show caption after clicking on the Lightbox"
msgstr ""

#: templates/admin.php:295
msgid "Show caption when Lightbox opens"
msgstr ""

#: templates/admin.php:302
msgid "Media Player Skin"
msgstr ""

#: templates/admin.php:304
msgid "Select which skin you want to use for the Media Player"
msgstr ""

#: templates/admin.php:325
msgid "Custom CSS"
msgstr ""

#: templates/admin.php:327
msgid ""
"If you want to modify the looks of the plugin slightly, you can insert here "
"your custom CSS. Don't edit the CSS files itself, because those "
"modifications will be lost during an update."
msgstr ""

#: templates/admin.php:339
msgid "Create Private Folders on registration"
msgstr ""

#: templates/admin.php:346
msgid ""
"Create a new Private Folders automatically after a new user has been created"
msgstr ""

#: templates/admin.php:348
msgid "Create all Private Folders on first visit"
msgstr ""

#: templates/admin.php:355
msgid ""
"Create all Private Folders the first time the page with the shortcode is "
"visited"
msgstr ""

#: templates/admin.php:357 templates/admin.php:483
msgid "NOTICE"
msgstr ""

#: templates/admin.php:357
msgid ""
"Creating User Folders takes around 1 sec per user, so it isn't recommended "
"to create those on first visit when you have tons of users"
msgstr ""

#: templates/admin.php:361
msgid "Update Private Folders after profile update"
msgstr ""

#: templates/admin.php:368
msgid ""
"Update the folder name of the user after they have updated their profile"
msgstr ""

#: templates/admin.php:370
msgid "Remove Private Folders after account removal"
msgstr ""

#: templates/admin.php:377
msgid "Try to remove Private Folders after they are deleted"
msgstr ""

#: templates/admin.php:379
msgid "Private Folders in Back-End"
msgstr ""

#: templates/admin.php:380
msgid ""
"Enables Private Folders in the Shortcode Builder and Back-End File Browser"
msgstr ""

#: templates/admin.php:383
msgid "Yes, I link the users Manually"
msgstr ""

#: templates/admin.php:384
msgid "Yes, let the plugin create the User Folders for me"
msgstr ""

#: templates/admin.php:387
msgid ""
"This setting only restrict access of the File Browsers in the Admin "
"Dashboard (e.g. the one in the Shortcode Builder). To enable Private Folders "
"for your own Shortcodes, use the Shortcode Builder"
msgstr ""

#: templates/admin.php:396
#| msgid "Link Users to Private Folders"
msgid "Root folder for Private Folders"
msgstr ""

#: templates/admin.php:397
msgid "Select in which folder the Private Folders should be created"
msgstr ""

#: templates/admin.php:397
#| msgid "Selected folder"
msgid "Current selected folder"
msgstr ""

#: templates/admin.php:412
#| msgid "Select folder"
msgid "Select Folder"
msgstr ""

#: templates/admin.php:439 templates/tinymce_popup.php:396
msgid "Full Access"
msgstr ""

#: templates/admin.php:440 templates/tinymce_popup.php:397
msgid ""
"By default only Administrator users will be able to navigate through all "
"Private Folders"
msgstr ""

#: templates/admin.php:440 templates/tinymce_popup.php:397
msgid ""
"When you want other User Roles to be able do browse to the Private Folders "
"as well, please check them below"
msgstr ""

#: templates/admin.php:454
msgid "Name Template"
msgstr ""

#: templates/admin.php:455
msgid ""
"Template name for automatically created Private Folders. You can use <code>"
"%user_login%</code>, <code>%user_email%</code>, <code>%display_name%</code>, "
"<code>%ID%</code>, <code>%user_role%</code>, <code>%jjjj-mm-dd%</code>"
msgstr ""

#: templates/admin.php:466
msgid "\"Lost Authorization\" notification"
msgstr ""

#: templates/admin.php:467
msgid ""
"If the plugin somehow loses its authorization, a notification email will be "
"send to the following email address"
msgstr ""

#: templates/admin.php:470
msgid "Own Google App"
msgstr ""

#: templates/admin.php:483
msgid ""
"If you encounter any issues when trying to use your own App with Use-your-"
"Drive, please fall back on the default App by disabling this setting"
msgstr ""

#: templates/admin.php:487
msgid "Google Client ID"
msgstr ""

#: templates/admin.php:488
msgid ""
"<strong>Only</strong> if you want to use your own App, insert your Google "
"App  Client ID here"
msgstr ""

#: templates/admin.php:489 templates/admin.php:493
msgid "Leave empty for easy setup"
msgstr ""

#: templates/admin.php:491
msgid "Google Client Secret"
msgstr ""

#: templates/admin.php:492
msgid ""
"If you want to use your own App, insert your Google App Client secret here"
msgstr ""

#: templates/admin.php:496
msgid "OAuth 2.0 Redirect URI"
msgstr ""

#: templates/admin.php:497
msgid "Set the redirect URI in your application to the following"
msgstr ""

#: templates/admin.php:503
msgid ""
"Enter Client ID and Secret, save settings and reload the page to see the "
"Redirect URI you will need"
msgstr ""

#: templates/admin.php:514
msgid "Using Google G Suite?"
msgstr ""

#: templates/admin.php:523
msgid "Your Google G Suite Domain"
msgstr ""

#: templates/admin.php:524
msgid ""
"If you have a Google G Suite Domain and you want to share your documents "
"ONLY with users having an account in your G Suite Domain, please insert your "
"domain. If you want your documents to be accessible to the public, leave "
"this setting empty."
msgstr ""

#: templates/admin.php:527
#| msgid "Enable search"
msgid "Enable Team Drives"
msgstr ""

#: templates/admin.php:536
msgid "Manage Permission"
msgstr ""

#: templates/admin.php:542
msgid ""
"If you want your to manage the sharing permissions by yourself or if you "
"want users to login to Google, disabled the -Manage Permissions- function."
msgstr ""

#: templates/admin.php:545
msgid "Load Javascripts on all pages"
msgstr ""

#: templates/admin.php:551
msgid ""
"By default the plugin will only load it scripts when the shortcode is "
"present on the page. If you are dynamically loading content via AJAX calls "
"and the plugin does not show up, please enable this setting"
msgstr ""

#: templates/admin.php:555
msgid "Enable Gzip compression"
msgstr ""

#: templates/admin.php:563
msgid ""
"Enables gzip-compression if the visitor's browser can handle it. This will "
"increase the performance of the plugin if you are displaying large amounts "
"of files and it reduces bandwidth usage as well. It uses the PHP "
"<code>ob_gzhandler()</code> callback. Please use this setting with caution. "
"Always test if the plugin still works on the Front-End as some servers are "
"already configured to gzip content!"
msgstr ""

#: templates/admin.php:567
msgid "File Based Cache"
msgstr ""

#: templates/admin.php:568
msgid "Database Based Cache"
msgstr ""

#: templates/admin.php:572
msgid "Nonce Validation"
msgstr ""

#: templates/admin.php:578
msgid ""
"The plugin uses, among others, the WordPress Nonce system to protect you "
"against several types of attacks including CSRF. Disable this in case you "
"are encountering a conflict with a plugin that alters this system"
msgstr ""

#: templates/admin.php:583
msgid "Download method"
msgstr ""

#: templates/admin.php:584
msgid ""
"Select the method that should be used to download your files. Default is to "
"redirect the user to a temporarily url on Google Server. If you want to use "
"your server as a proxy to the Google Server just set it to Download via "
"Server"
msgstr ""

#: templates/admin.php:586
msgid "Redirect to download url (fast)"
msgstr ""

#: templates/admin.php:587
msgid "Use your Server as proxy (slow)"
msgstr ""

#: templates/admin.php:590
msgid "Shortlinks API"
msgstr ""

#: templates/admin.php:591
msgid "Select which Url Shortener Service you want to use"
msgstr ""

#: templates/admin.php:598
msgid "Sign up for Bitly"
msgstr ""

#: templates/admin.php:600
msgid "Bitly login"
msgstr ""

#: templates/admin.php:603
msgid "Bitly apiKey"
msgstr ""

#: templates/admin.php:618
#| msgid "Download email notification"
msgid "Download Notifications"
msgstr ""

#: templates/admin.php:620
msgid "Subject download notification"
msgstr ""

#: templates/admin.php:622 templates/admin.php:626 templates/admin.php:639
#: templates/admin.php:648 templates/admin.php:661 templates/admin.php:670
#: templates/admin.php:684 templates/admin.php:702
msgid "Available placeholders"
msgstr ""

#: templates/admin.php:624
msgid "Subject zip notification"
msgstr ""

#: templates/admin.php:628
msgid "Template download"
msgstr ""

#: templates/admin.php:644
#| msgid "Upload email notification"
msgid "Upload Notifications"
msgstr ""

#: templates/admin.php:646
msgid "Subject upload notification"
msgstr ""

#: templates/admin.php:650
msgid "Template upload"
msgstr ""

#: templates/admin.php:666
#| msgid "Delete email notification"
msgid "Delete Notifications"
msgstr ""

#: templates/admin.php:668
msgid "Subject deletion notification"
msgstr ""

#: templates/admin.php:672
msgid "Template deletion"
msgstr ""

#: templates/admin.php:690
#| msgid "Delete files and folders"
msgid "Template %filelist% placeholder"
msgstr ""

#: templates/admin.php:691
#| msgid ""
#| "Template for File item in File List in the download/upload/delete template"
msgid ""
"Template for File item in File List in the download/upload/delete "
"notification template"
msgstr ""

#: templates/admin.php:714
msgid "Change Plugin Settings"
msgstr ""

#: templates/admin.php:719
msgid "Link Users to Private Folders"
msgstr ""

#: templates/admin.php:724
msgid "See Back-End Filebrowser"
msgstr ""

#: templates/admin.php:729
msgid "Add Plugin Shortcodes"
msgstr ""

#: templates/admin.php:734
msgid "Add Direct Links"
msgstr ""

#: templates/admin.php:739
msgid "Embed Documents"
msgstr ""

#: templates/admin.php:753
msgid "Google Analytics"
msgstr ""

#: templates/admin.php:760
#| msgid ""
#| " Would you like to see some statistics about your files? Use-your-Drive "
#| "can send all download/upload events to Google Analytics"
msgid ""
"Would you like to see some statistics about your files? Use-your-Drive can "
"send all download/upload events to Google Analytics"
msgstr ""

#: templates/admin.php:760
msgid ""
"If you enable this feature, please make sure you already added your <a "
"href='https://support.google.com/analytics/answer/1008080?hl=en'>Google "
"Analytics web tracking</a> code to your site."
msgstr ""

#: templates/admin.php:775
msgid "Support & Documentation"
msgstr ""

#: templates/admin.php:777
msgid ""
"Check the documentation of the plugin in case you encounter any problems or "
"are looking for support."
msgstr ""

#: templates/admin.php:778
#| msgid "Support & Documentation"
msgid "Open Documentation"
msgstr ""

#: templates/admin.php:840
#| msgid "Select folder"
msgid "Select your image"
msgstr ""

#: templates/admin.php:842
msgid "Use this Image"
msgstr ""

#: templates/admin_filebrowser.php:5
msgid "File Browser"
msgstr ""

#: templates/frontend.php:8 templates/gallery.php:8
msgid "Back to our first folder"
msgstr ""

#: templates/frontend.php:12 templates/gallery.php:12
msgid "Loading..."
msgstr ""

#: templates/frontend.php:24 templates/gallery.php:24
msgid "Search filenames"
msgstr ""

#: templates/frontend.php:24 templates/gallery.php:24
msgid "and within contents"
msgstr ""

#: templates/frontend.php:27 templates/gallery.php:31
msgid "Options"
msgstr ""

#: templates/frontend.php:32 templates/frontend.php:33
msgid "Thumbnails view"
msgstr ""

#: templates/frontend.php:36 templates/frontend.php:37
msgid "List view"
msgstr ""

#: templates/frontend.php:49 templates/gallery.php:45
msgid "Download all"
msgstr ""

#: templates/frontend.php:50 templates/gallery.php:46
msgid "Download selected"
msgstr ""

#: templates/frontend.php:55 templates/gallery.php:51
msgid "Delete selected"
msgstr ""

#: templates/frontend.php:60
msgid "Share folder"
msgstr ""

#: templates/frontend.php:64 templates/gallery.php:55
msgid "No options..."
msgstr ""

#: templates/frontend.php:71 templates/gallery.php:63
msgid "Refresh"
msgstr ""

#: templates/frontend.php:91 templates/tinymce_popup.php:667
msgid "Size"
msgstr ""

#: templates/frontend.php:97 templates/tinymce_popup.php:671
msgid "Date modified"
msgstr ""

#: templates/noaccess.php:6
msgid "Your account doesn't have the right permissions to use this"
msgstr ""

#: templates/noaccess.php:6
msgid "Contact the webmaster if you would like to have access"
msgstr ""

#: templates/search.php:5
#| msgid "Search for"
msgid "Search for files"
msgstr ""

#: templates/search.php:5
#| msgid "and within contents"
msgid "and content"
msgstr ""

#: templates/tinymce_popup.php:89
msgid "Insert direct Links"
msgstr ""

#: templates/tinymce_popup.php:92
msgid "Embed files"
msgstr ""

#: templates/tinymce_popup.php:121 templates/tinymce_popup.php:123
msgid "Get raw Shortcode"
msgstr ""

#: templates/tinymce_popup.php:121
#| msgid "Insert Shortcode"
msgid "Create Shortcode"
msgstr ""

#: templates/tinymce_popup.php:123
msgid "Raw"
msgstr ""

#: templates/tinymce_popup.php:124 templates/tinymce_popup.php:131
#: templates/tinymce_popup.php:133
msgid "Insert Shortcode"
msgstr ""

#: templates/tinymce_popup.php:127
msgid "Insert Links"
msgstr ""

#: templates/tinymce_popup.php:129
msgid "Embed Files"
msgstr ""

#: templates/tinymce_popup.php:144
msgid "Please note that the embedded files need to be public (with link)"
msgstr ""

#: templates/tinymce_popup.php:188
msgid "Shortcode Settings"
msgstr ""

#: templates/tinymce_popup.php:191 templates/tinymce_popup.php:254
msgid "Folders"
msgstr ""

#: templates/tinymce_popup.php:192 templates/tinymce_popup.php:411
msgid "Media Files"
msgstr ""

#: templates/tinymce_popup.php:194 templates/tinymce_popup.php:655
msgid "Sorting"
msgstr ""

#: templates/tinymce_popup.php:196 templates/tinymce_popup.php:756
msgid "Exclusions"
msgstr ""

#: templates/tinymce_popup.php:197 templates/tinymce_popup.php:219
#: templates/tinymce_popup.php:780
msgid "Upload Box"
msgstr ""

#: templates/tinymce_popup.php:199 templates/tinymce_popup.php:1031
msgid "File Manipulation"
msgstr ""

#: templates/tinymce_popup.php:200 templates/tinymce_popup.php:320
#: templates/tinymce_popup.php:788 templates/tinymce_popup.php:1083
#: templates/tinymce_popup.php:1090
msgid "User Permissions"
msgstr ""

#: templates/tinymce_popup.php:211
msgid "Plugin Mode"
msgstr ""

#: templates/tinymce_popup.php:212
msgid "Select how you want to use Use-your-Drive in your post or page"
msgstr ""

#: templates/tinymce_popup.php:224
msgid "Photo gallery"
msgstr ""

#: templates/tinymce_popup.php:228
msgid "Audio player"
msgstr ""

#: templates/tinymce_popup.php:232
msgid "Video player"
msgstr ""

#: templates/tinymce_popup.php:236
#| msgid "Search for"
msgid "Search Box"
msgstr ""

#: templates/tinymce_popup.php:243
msgid ""
"Don't forget to check the Upload Permissions on the User Permissions tab"
msgstr ""

#: templates/tinymce_popup.php:243
#| msgid "Allow users to upload files"
msgid "By default, only logged-in users can upload files"
msgstr ""

#: templates/tinymce_popup.php:256
msgid "Select start Folder"
msgstr ""

#: templates/tinymce_popup.php:257
#| msgid ""
#| "Select which folder should be used as starting point, or in case the "
#| "Smart Client Area is enabled should be used for the Private Folders "
msgid ""
"Select which folder should be used as starting point, or in case the Smart "
"Client Area is enabled should be used for the Private Folders"
msgstr ""

#: templates/tinymce_popup.php:257
msgid "Users will not be able to navigate outside this folder"
msgstr ""

#: templates/tinymce_popup.php:308
msgid "Smart Client Area"
msgstr ""

#: templates/tinymce_popup.php:310
msgid "Use Private Folders"
msgstr ""

#: templates/tinymce_popup.php:318
#, php-format
msgid ""
"The plugin can easily and securily share documents on your %s with your "
"users/clients"
msgstr ""

#: templates/tinymce_popup.php:319
msgid ""
"This allows your clients to preview, download and manage their documents in "
"their own private folder"
msgstr ""

#: templates/tinymce_popup.php:320
#, php-format
msgid "Specific permissions can always be set via %s"
msgstr ""

#: templates/tinymce_popup.php:322
msgid "The Smart Client Area can be useful in some situations, for example"
msgstr ""

#: templates/tinymce_popup.php:324
msgid "You want to share documents with your clients privately"
msgstr ""

#: templates/tinymce_popup.php:325
msgid "You want your clients, users or guests upload files to their own folder"
msgstr ""

#: templates/tinymce_popup.php:326
msgid ""
"You want to give your customers a private folder already filled with some "
"files directly after they register"
msgstr ""

#: templates/tinymce_popup.php:332
msgid "Mode"
msgstr ""

#: templates/tinymce_popup.php:333
msgid ""
"Do you want to link your users manually to their private or should the "
"plugin handle this automatically for you"
msgstr ""

#: templates/tinymce_popup.php:343
#, php-format
msgid "I will link the users manually via %sthis page%s"
msgstr ""

#: templates/tinymce_popup.php:347
msgid ""
"Let the plugin automatically manage the Private Folders for me in the folder "
"I have selected above"
msgstr ""

#: templates/tinymce_popup.php:351
msgid "Template Folder"
msgstr ""

#: templates/tinymce_popup.php:358
msgid ""
"Newly created Private Folders can be prefilled with files from a template "
"template"
msgstr ""

#: templates/tinymce_popup.php:358
msgid ""
"The content of the template folder selected will be copied to the user folder"
msgstr ""

#: templates/tinymce_popup.php:414 templates/tinymce_popup.php:428
msgid "Provided formats"
msgstr ""

#: templates/tinymce_popup.php:415 templates/tinymce_popup.php:429
msgid "Select which sort of media files you will provide"
msgstr ""

#: templates/tinymce_popup.php:415 templates/tinymce_popup.php:429
msgid ""
"You may provide the same file with different extensions to increase cross-"
"browser support"
msgstr ""

#: templates/tinymce_popup.php:415 templates/tinymce_popup.php:429
msgid ""
"Do always supply a mp3 (audio) or m4v/mp4 (video)file to support all browsers"
msgstr ""

#: templates/tinymce_popup.php:441
msgid "Auto Play"
msgstr ""

#: templates/tinymce_popup.php:448
msgid "Show Playlist on start"
msgstr ""

#: templates/tinymce_popup.php:456
msgid "Display covers"
msgstr ""

#: templates/tinymce_popup.php:462
msgid "You can show covers of your audio files in the Audio Player"
msgstr ""

#: templates/tinymce_popup.php:462
msgid ""
"Add a *.png or *.jpg file with the same name as your audio file in the same "
"folder as your audio files. You can also add a cover with the name of the "
"folder to show the cover for all audio files in the album"
msgstr ""

#: templates/tinymce_popup.php:462
msgid "If no cover is available, a placeholder will be used"
msgstr ""

#: templates/tinymce_popup.php:466
msgid "Download Button"
msgstr ""

#: templates/tinymce_popup.php:473
msgid "Purchase Button"
msgstr ""

#: templates/tinymce_popup.php:482
msgid "Link to webshop"
msgstr ""

#: templates/tinymce_popup.php:494
msgid "Plugin container width"
msgstr ""

#: templates/tinymce_popup.php:495
msgid "Set max width for the Use-your-Drive container"
msgstr ""

#: templates/tinymce_popup.php:495 templates/tinymce_popup.php:501
msgid "You can use pixels or percentages, eg '360px', '480px', '70%'"
msgstr ""

#: templates/tinymce_popup.php:495 templates/tinymce_popup.php:501
#: templates/tinymce_popup.php:618
msgid "Leave empty for default value"
msgstr ""

#: templates/tinymce_popup.php:500
msgid "Plugin container height"
msgstr ""

#: templates/tinymce_popup.php:501
msgid "Set max height for the Use-your-Drive container"
msgstr ""

#: templates/tinymce_popup.php:506
msgid "File Browser view"
msgstr ""

#: templates/tinymce_popup.php:512
msgid "Grid/Thumbnail View"
msgstr ""

#: templates/tinymce_popup.php:516
msgid "List View"
msgstr ""

#: templates/tinymce_popup.php:521
msgid "Show header"
msgstr ""

#: templates/tinymce_popup.php:529
msgid "Show refresh button"
msgstr ""

#: templates/tinymce_popup.php:535
msgid ""
"Add a refresh button in the header so users can refresh the file list and "
"pull changes"
msgstr ""

#: templates/tinymce_popup.php:537
msgid "Breadcrumb text for top folder"
msgstr ""

#: templates/tinymce_popup.php:543
msgid "Show columnnames"
msgstr ""

#: templates/tinymce_popup.php:549
msgid ""
"Display the columnnames of the date and filesize in the List View of the "
"File Browser"
msgstr ""

#: templates/tinymce_popup.php:553
msgid "Show file size"
msgstr ""

#: templates/tinymce_popup.php:559
msgid "Display or Hide column with file sizes in List view"
msgstr ""

#: templates/tinymce_popup.php:563
msgid "Show last modified date"
msgstr ""

#: templates/tinymce_popup.php:569
msgid "Display or Hide column with last modified date in List view"
msgstr ""

#: templates/tinymce_popup.php:575
msgid "Show file extension"
msgstr ""

#: templates/tinymce_popup.php:581
msgid "Display or Hide the file extensions"
msgstr ""

#: templates/tinymce_popup.php:583
msgid "Show files"
msgstr ""

#: templates/tinymce_popup.php:589
msgid "Display or Hide files"
msgstr ""

#: templates/tinymce_popup.php:592
msgid "Show folders"
msgstr ""

#: templates/tinymce_popup.php:598
msgid "Display or Hide child folders"
msgstr ""

#: templates/tinymce_popup.php:601
msgid "Amount of files"
msgstr ""

#: templates/tinymce_popup.php:603
msgid "Number of files to show"
msgstr ""

#: templates/tinymce_popup.php:603
msgid "Can be used for instance to only show the last 5 updated documents"
msgstr ""

#: templates/tinymce_popup.php:603
msgid "Leave this field empty or set it to -1 for no limit"
msgstr ""

#: templates/tinymce_popup.php:609
#| msgid "Show files as:"
msgid "Show file names"
msgstr ""

#: templates/tinymce_popup.php:615
#| msgid "Display or Hide the file extensions"
msgid "Display or Hide the file names in the gallery"
msgstr ""

#: templates/tinymce_popup.php:617
msgid "Gallery row height"
msgstr ""

#: templates/tinymce_popup.php:618
msgid "The ideal height you want your grid rows to be"
msgstr ""

#: templates/tinymce_popup.php:618
msgid ""
"It won't set it exactly to this as plugin adjusts the row height to get the "
"correct width"
msgstr ""

#: templates/tinymce_popup.php:621
msgid "Number of images lazy loaded"
msgstr ""

#: templates/tinymce_popup.php:622
msgid "Number of images to be loaded each time"
msgstr ""

#: templates/tinymce_popup.php:622
msgid "Set to 0 to load all images at once"
msgstr ""

#: templates/tinymce_popup.php:626
msgid "Show Folder Thumbnails in Gallery"
msgstr ""

#: templates/tinymce_popup.php:632
msgid "Do you want to show thumbnails for the Folders in the gallery mode?"
msgstr ""

#: templates/tinymce_popup.php:632
msgid ""
"Please note, when enabled the loading performance can drop proportional to "
"the number of folders present in the Gallery"
msgstr ""

#: templates/tinymce_popup.php:635
msgid "Slideshow"
msgstr ""

#: templates/tinymce_popup.php:643
msgid "Enable or disable the Slideshow mode in the Lightbox"
msgstr ""

#: templates/tinymce_popup.php:644
msgid "Delay between cycles (ms)"
msgstr ""

#: templates/tinymce_popup.php:645
msgid "Delay between cycles in milliseconds, the default is 5000"
msgstr ""

#: templates/tinymce_popup.php:657
msgid "Sort field"
msgstr ""

#: templates/tinymce_popup.php:675
msgid "Shuffle/Random"
msgstr ""

#: templates/tinymce_popup.php:679
msgid "Sort order"
msgstr ""

#: templates/tinymce_popup.php:686
msgid "Ascending"
msgstr ""

#: templates/tinymce_popup.php:690
msgid "Descending"
msgstr ""

#: templates/tinymce_popup.php:699
msgid "Inline Preview"
msgstr ""

#: templates/tinymce_popup.php:705
msgid "Open preview inside a lightbox or open in a new window"
msgstr ""

#: templates/tinymce_popup.php:708
msgid "Enable Google pop out Button"
msgstr ""

#: templates/tinymce_popup.php:714
msgid ""
"Disables the Google Pop Out button which is visible in the inline preview "
"for a couple of file formats"
msgstr ""

#: templates/tinymce_popup.php:718
msgid "Allow Searching"
msgstr ""

#: templates/tinymce_popup.php:724
msgid ""
"The search function allows your users to find files by filename and content "
"(when files are indexed)"
msgstr ""

#: templates/tinymce_popup.php:728
msgid "Perform Full-Text search"
msgstr ""

#: templates/tinymce_popup.php:736
msgid "Allow Sharing"
msgstr ""

#: templates/tinymce_popup.php:742
msgid "Allow users to generate permanent shared links to the files"
msgstr ""

#: templates/tinymce_popup.php:744
msgid "Allow ZIP Download"
msgstr ""

#: templates/tinymce_popup.php:750
msgid "Allow users to download multiple files at once"
msgstr ""

#: templates/tinymce_popup.php:758
msgid "Only show files with those extensions"
msgstr ""

#: templates/tinymce_popup.php:759 templates/tinymce_popup.php:767
#: templates/tinymce_popup.php:810
msgid "Add extensions separated with | e.g. (jpg|png|gif)"
msgstr ""

#: templates/tinymce_popup.php:759 templates/tinymce_popup.php:767
msgid "Leave empty to show all files"
msgstr ""

#: templates/tinymce_popup.php:762
msgid "Only show the following files or folders"
msgstr ""

#: templates/tinymce_popup.php:763 templates/tinymce_popup.php:771
msgid ""
"Add files or folders by name or Google Drive ID separated with | e.g. (file1."
"jpg|long folder name)"
msgstr ""

#: templates/tinymce_popup.php:766
msgid "Hide files with those extensions"
msgstr ""

#: templates/tinymce_popup.php:770
msgid "Hide the following files or folders"
msgstr ""

#: templates/tinymce_popup.php:782
msgid "Allow Upload"
msgstr ""

#: templates/tinymce_popup.php:788
msgid "Allow users to upload files"
msgstr ""

#: templates/tinymce_popup.php:788
#, php-format
msgid "You can select which Users Roles should be able to upload via %s"
msgstr ""

#: templates/tinymce_popup.php:792
#| msgid "Allow Upload"
msgid "Allow folder upload"
msgstr ""

#: templates/tinymce_popup.php:798
msgid "Adds an Add Folder button to the upload form if the browser supports it"
msgstr ""

#: templates/tinymce_popup.php:801
msgid "Overwrite existing files"
msgstr ""

#: templates/tinymce_popup.php:807
msgid "Overwrite already existing files or auto-rename the new uploaded files"
msgstr ""

#: templates/tinymce_popup.php:809
msgid "Restrict file extensions"
msgstr ""

#: templates/tinymce_popup.php:810 templates/tinymce_popup.php:814
msgid "Leave empty for no restricion"
msgstr ""

#: templates/tinymce_popup.php:813
msgid "Max uploads per session"
msgstr ""

#: templates/tinymce_popup.php:814
msgid "Number of maximum uploads per upload session"
msgstr ""

#: templates/tinymce_popup.php:817
msgid "Maximum file size"
msgstr ""

#: templates/tinymce_popup.php:829
msgid "Max filesize for uploading in bytes"
msgstr ""

#: templates/tinymce_popup.php:829
#| msgid "Leave empty for server maximum "
msgid "Leave empty for server maximum "
msgstr ""

#: templates/tinymce_popup.php:832
msgid "Convert to Google Docs when possible"
msgstr ""

#: templates/tinymce_popup.php:840
msgid "Convert following mimetypes"
msgstr ""

#: templates/tinymce_popup.php:1002
msgid "Download email notification"
msgstr ""

#: templates/tinymce_popup.php:1009
msgid "Upload email notification"
msgstr ""

#: templates/tinymce_popup.php:1015
msgid "Delete email notification"
msgstr ""

#: templates/tinymce_popup.php:1022
msgid "Receiver"
msgstr ""

#: templates/tinymce_popup.php:1023
#| msgid ""
#| "On which email address would you like to receive the notification? You "
#| "can use <code>%admin_email%</code> and <code>%user_email%</code> (user "
#| "that executes the action)"
msgid ""
"On which email address would you like to receive the notification? You can "
"use <code>%admin_email%</code>, <code>%user_email%</code> (user that "
"executes the action) and <code>%linked_user_email%</code> (Manually linked "
"Private Folders)"
msgstr ""

#: templates/tinymce_popup.php:1034
msgid "Edit descriptions"
msgstr ""

#: templates/tinymce_popup.php:1041
msgid "Rename files and folders"
msgstr ""

#: templates/tinymce_popup.php:1048
msgid "Move files and folders"
msgstr ""

#: templates/tinymce_popup.php:1055
msgid "Delete files and folders"
msgstr ""

#: templates/tinymce_popup.php:1063
msgid "Delete to trash"
msgstr ""

#: templates/tinymce_popup.php:1072
msgid "Create new folders"
msgstr ""

#: templates/tinymce_popup.php:1083
#, php-format
msgid "Select via %s which User Roles are able to perform the actions"
msgstr ""

#: templates/tinymce_popup.php:1093
msgid "Who can see the plugin"
msgstr ""

#: templates/tinymce_popup.php:1099
msgid "Who can download"
msgstr ""

#: templates/tinymce_popup.php:1108
msgid "Who can upload"
msgstr ""

#: templates/tinymce_popup.php:1116
msgid "Who can edit descriptions"
msgstr ""

#: templates/tinymce_popup.php:1124
msgid "Who can rename files"
msgstr ""

#: templates/tinymce_popup.php:1132
msgid "Who can rename folders"
msgstr ""

#: templates/tinymce_popup.php:1140
msgid "Who can move files"
msgstr ""

#: templates/tinymce_popup.php:1148
msgid "Who can move folders"
msgstr ""

#: templates/tinymce_popup.php:1156
msgid "Who can delete files"
msgstr ""

#: templates/tinymce_popup.php:1164
msgid "Who can delete folders"
msgstr ""

#: templates/tinymce_popup.php:1172
msgid "Who can create new folders"
msgstr ""

#: templates/uploadform.php:11
msgid "Drag your files here"
msgstr ""

#: templates/uploadform.php:24
msgid "... or find documents on your device"
msgstr ""

#: templates/uploadform.php:26
msgid "Add files"
msgstr ""

#: templates/uploadform.php:31
msgid "Upload folder"
msgstr ""

#: templates/uploadform.php:56
msgid "Max file size: "
msgstr ""

#: templates/uploadform.php:59
msgid "Allowed formats: "
msgstr ""

#~ msgid "Please activate the plugin"
#~ msgstr "Please activate the plugin"

#~ msgid "Sharing link"
#~ msgstr "Sharing link"

#~ msgid "Updates"
#~ msgstr "Updates"

#~ msgid "Template File line in %filelist%"
#~ msgstr "Template File line in %filelist%"

#~ msgid "Visit the Use-your-Drive website"
#~ msgstr "Visit the Use-your-Drive website"

#~ msgid "for documentation and installation details"
#~ msgstr "for documentation and installation details"

#~ msgid "Discovered a bug or just need some help with the plugin?"
#~ msgstr "Discovered a bug or just need some help with the plugin?"

#~ msgid "Visit the support page"
#~ msgstr "Visit the support page"

#~ msgid "Update Required"
#~ msgstr "Update Required"

#~ msgid ""
#~ "To play the media you will need to either update your browser to a recent "
#~ "version or update your"
#~ msgstr ""
#~ "To play the media you will need to either update your browser to a recent "
#~ "version or update your"

#, fuzzy
#~| msgid "Download files"
#~ msgid "Download latest package"
#~ msgstr "Download files"

#, fuzzy
#~| msgid "Loading..."
#~ msgid "Processing..."
#~ msgstr "Loading..."

#~ msgid "Success"
#~ msgstr "Success"

#~ msgid "Waiting"
#~ msgstr "Waiting"

#, fuzzy
#~| msgid "Uploading"
#~ msgid "Uploading..."
#~ msgstr "Uploading"

#, fuzzy
#~| msgid "Sorting"
#~ msgid "Converting"
#~ msgstr "Sorting"

#~ msgid "Close"
#~ msgstr "Close"

#~ msgid "Cancel"
#~ msgstr "Cancel"

#~ msgid "Create zip file"
#~ msgstr "Create zip file"

#~ msgid "Do you really want to delete:"
#~ msgstr "Do you really want to delete:"

#~ msgid "Do you really want to delete these files?"
#~ msgstr "Do you really want to delete these files?"

#~ msgid "Rename to:"
#~ msgstr "Rename to:"

#~ msgid "Oops! This shouldn't happen... Try again!"
#~ msgstr "Oops! This shouldn't happen... Try again!"

#~ msgid "New folder"
#~ msgstr "New folder"

#~ msgid "No files found or selected"
#~ msgstr "No files found or selected"

#~ msgid "Creating zip file"
#~ msgstr "Creating zip file"

#~ msgid "Creating shared link..."
#~ msgstr "Creating shared link..."

#~ msgid "Previous"
#~ msgstr "Previous"

#~ msgid "Next"
#~ msgstr "Next"

#~ msgid "This content failed to load"
#~ msgstr "This content failed to load"

#~ msgid "This image failed to load"
#~ msgstr "This image failed to load"

#~ msgid "Start slideshow"
#~ msgstr "Start slideshow"

#~ msgid "Stop slideshow"
#~ msgstr "Stop slideshow"

#~ msgid "Not yet linked to a folder"
#~ msgstr "Not yet linked to a folder"

#~ msgid "File type not allowed"
#~ msgstr "File type not allowed"

#~ msgid "File is too large"
#~ msgstr "File is too large"

#, fuzzy
#~| msgid "Use-your-Drive Upload"
#~ msgid "Enjoying Use-your-Drive?"
#~ msgstr "Use-your-Drive Upload"

#~ msgid ""
#~ "The plugin isn't yet authorized to use your Google Drive! Please (re)-"
#~ "authorize the plugin"
#~ msgstr ""
#~ "The plugin isn't yet authorized to use your Google Drive! Please (re)-"
#~ "authorize the plugin"

#~ msgid ""
#~ "Use-your-Drive can't access your Google Drive as the Google Drive App "
#~ "isn't properly configurated."
#~ msgstr ""
#~ "Use-your-Drive can't access your Google Drive as the Google Drive App "
#~ "isn't properly configurated."

#~ msgid ""
#~ "An Unexpected HTTP Error occurred during the API request.</p> <p><a href="
#~ "\"?\" onclick=\"document.location.reload(); return false;\">Try again</a>"
#~ msgstr ""
#~ "An Unexpected HTTP Error occurred during the API request.</p> <p><a href="
#~ "\"?\" onclick=\"document.location.reload(); return false;\">Try again</a>"

#~ msgid "An unknown error occurred"
#~ msgstr "An unknown error occurred"

#~ msgid "Couldn't connect to Google API: "
#~ msgstr "Couldn't connect to Google API: "

#~ msgid "Could not start authorization: "
#~ msgstr "Could not start authorization: "

#~ msgid "You are not authorized to delete files from this directory"
#~ msgstr "You are not authorized to delete files from this directory"

#~ msgid "You are not authorized to delete this file or folder"
#~ msgstr "You are not authorized to delete this file or folder"

#~ msgid "File downloaded"
#~ msgstr "File downloaded"

#~ msgid "Can't receive filelist"
#~ msgstr "Can't receive filelist"

#~ msgid "Use user specific folders"
#~ msgstr "Use user specific folders"

#~ msgid ""
#~ "By default guests (not logged in users) will also get their own folder"
#~ msgstr ""
#~ "By default guests (not logged in users) will also get their own folder"

#~ msgid ""
#~ "Remove 'Guest' from View Roles on the 'User Permissions' tab to prevent "
#~ "guests to use the plugin"
#~ msgstr ""
#~ "Remove 'Guest' from View Roles on the 'User Permissions' tab to prevent "
#~ "guests to use the plugin"

#~ msgid "Use a template folder"
#~ msgstr "Use a template folder"

#~ msgid "Select the template folder"
#~ msgstr "Select the template folder"

#~ msgid "Who can access all user folders"
#~ msgstr "Who can access all user folders"

#~ msgid ""
#~ "The mediaplayer will decided, based on the provided formats, if the user "
#~ "will have a HTML5 player or a Flash Player"
#~ msgstr ""
#~ "The mediaplayer will decided, based on the provided formats, if the user "
#~ "will have a HTML5 player or a Flash Player"

#~ msgid "Automatically start playing"
#~ msgstr "Automatically start playing"

#~ msgid "Autoplay - Automatically start playing"
#~ msgstr "Autoplay - Automatically start playing"

#~ msgid "with thumbnails in a grid"
#~ msgstr "with thumbnails in a grid"

#~ msgid "In a file list"
#~ msgstr "In a file list"

#~ msgid "Root breadcrumb title"
#~ msgstr "Root breadcrumb title"

#~ msgid "Display columnnames"
#~ msgstr "Display columnnames"

#~ msgid "Display refresh button"
#~ msgstr "Display refresh button"

#~ msgid "Display files in folder"
#~ msgstr "Display files in folder"

#~ msgid "Display child folders in folder"
#~ msgstr "Display child folders in folder"

#~ msgid "Do you want to display a column with the file size?"
#~ msgstr "Do you want to display a column with the file size?"

#~ msgid "Display date last modified"
#~ msgstr "Display date last modified"

#~ msgid "Sort files and folders by their properties"
#~ msgstr "Sort files and folders by their properties"

#~ msgid "Search only on filename"
#~ msgstr "Search only on filename"

#~ msgid "Search on filename and contents"
#~ msgstr "Search on filename and contents"

#~ msgid "Force a 'Save as' Dialog on downloading file"
#~ msgstr "Force a 'Save as' Dialog on downloading file"

#~ msgid "Enable ZIP-download"
#~ msgstr "Enable ZIP-download"

#~ msgid "Include upload form"
#~ msgstr "Include upload form"

#~ msgid "Limit upload by extension"
#~ msgstr "Limit upload by extension"

#~ msgid "How to calculate?"
#~ msgstr "How to calculate?"

#~ msgid ""
#~ "Would you like to receive a notification email when someone downloads a "
#~ "file?"
#~ msgstr ""
#~ "Would you like to receive a notification email when someone downloads a "
#~ "file?"

#~ msgid ""
#~ "Would you like to receive a notification email when someone uploads a "
#~ "file?"
#~ msgstr ""
#~ "Would you like to receive a notification email when someone uploads a "
#~ "file?"

#~ msgid ""
#~ "Would you like to receive a notification email when someone deletes a "
#~ "file?"
#~ msgstr ""
#~ "Would you like to receive a notification email when someone deletes a "
#~ "file?"

#~ msgid "Send notification to"
#~ msgstr "Send notification to"

#~ msgid "Default value is:"
#~ msgstr "Default value is:"

#~ msgid ""
#~ "Use-your-Drive uses Wordpress Roles to determine how an user can use the "
#~ "plugin"
#~ msgstr ""
#~ "Use-your-Drive uses Wordpress Roles to determine how an user can use the "
#~ "plugin"

#~ msgid "Should it be possible to rename files and folders?"
#~ msgstr "Should it be possible to rename files and folders?"

#~ msgid "Should it be possible to delete files and folders?"
#~ msgstr "Should it be possible to delete files and folders?"

#~ msgid "Who can view"
#~ msgstr "Who can view"

#~ msgid "Select which WordPress Roles can view and use the plugin"
#~ msgstr "Select which WordPress Roles can view and use the plugin"

#~ msgid "Insert"
#~ msgstr "Insert"

#~ msgid "Embed"
#~ msgstr "Embed"

#~ msgid "Notify email templates"
#~ msgstr "Notify email templates"

#~ msgid ""
#~ "If you created your own Google Drive App, please enter your settings below"
#~ msgstr ""
#~ "If you created your own Google Drive App, please enter your settings below"

#~ msgid "How do I create a Google DriveApp?"
#~ msgstr "How do I create a Google DriveApp?"

#~ msgid "You can use"
#~ msgstr "You can use"

#~ msgid ""
#~ "To make things easier for you, we added a <u>Shortcode button</u> in the "
#~ "MCE editor"
#~ msgstr ""
#~ "To make things easier for you, we added a <u>Shortcode button</u> in the "
#~ "MCE editor"

#~ msgid "Overview of your system settings"
#~ msgstr "Overview of your system settings"

#~ msgid "Requested item isn't allowed"
#~ msgstr "Requested item isn't allowed"

#~ msgid "Couldn't create zip file"
#~ msgstr "Couldn't create zip file"

#~ msgid "Load more..."
#~ msgstr "Load more..."

#~ msgid "Drive Upload"
#~ msgstr "Drive Upload"

#~ msgid "Select Use-your-Drive options"
#~ msgstr "Select Use-your-Drive options"

#~ msgid "File(s) deleted on your Google Drive"
#~ msgstr "File(s) deleted on your Google Drive"

#~ msgid "Limit by extension"
#~ msgstr "Limit by extension"

#~ msgid "Start uploading automatically (no start/cancel buttons)"
#~ msgstr "Start uploading automatically (no start/cancel buttons)"

#~ msgid "Start upload"
#~ msgstr "Start upload"

#~ msgid "Cancel upload"
#~ msgstr "Cancel upload"

#~ msgid "Max. "
#~ msgstr "Max. "

#~ msgid "Filelist"
#~ msgstr "Filelist"

#~ msgid "Photogallery"
#~ msgstr "Photogallery"

#~ msgid "You can link the folders"
#~ msgstr "You can link the folders"

#~ msgid "Files with thumbnails in a grid"
#~ msgstr "Files with thumbnails in a grid"

#~ msgid "Show folders breadcrumb"
#~ msgstr "Show folders breadcrumb"

#~ msgid "Sort files and folders by:"
#~ msgstr "Sort files and folders by:"

#~ msgid "Show download button (zip-archive)"
#~ msgstr "Show download button (zip-archive)"

#~ msgid "Show share button"
#~ msgstr "Show share button"

#~ msgid "Media files"
#~ msgstr "Media files"

#~ msgid "Do always supply a mp3 file to support all browsers"
#~ msgstr "Do always supply a mp3 file to support all browsers"

#~ msgid "Do always supply a m4v/mp4 file to support all browsers"
#~ msgstr "Do always supply a m4v/mp4 file to support all browsers"

#~ msgid "Allow download - Show direct link to media file"
#~ msgstr "Allow download - Show direct link to media file"

#~ msgid "Sort order:"
#~ msgstr "Sort order:"

#~ msgid "Filelist options"
#~ msgstr "Filelist options"

#~ msgid "Show files in folder"
#~ msgstr "Show files in folder"

#~ msgid "Gallery options"
#~ msgstr "Gallery options"

#~ msgid "Don't stretch last row to fit grid width"
#~ msgstr "Don't stretch last row to fit grid width"

#~ msgid "Shuffle images"
#~ msgstr "Shuffle images"

#~ msgid "Include files or folders (only show these items)"
#~ msgstr "Include files or folders (only show these items)"

#~ msgid "Exclude files or folders"
#~ msgstr "Exclude files or folders"

#~ msgid "Upload form options"
#~ msgstr "Upload form options"

#~ msgid "Edit files &amp; folders"
#~ msgstr "Edit files &amp; folders"

#~ msgid "Files &amp; folders can be renamed"
#~ msgstr "Files &amp; folders can be renamed"

#~ msgid "Files &amp; folders can be deleted"
#~ msgstr "Files &amp; folders can be deleted"

#~ msgid "Can add new folders"
#~ msgstr "Can add new folders"

#~ msgid "User management"
#~ msgstr "User management"

#~ msgid "Rename files & folders"
#~ msgstr "Rename files & folders"

#~ msgid "Delete files & folders"
#~ msgstr "Delete files & folders"

#~ msgid "Add folders"
#~ msgstr "Add folders"

#~ msgid "Note"
#~ msgstr "Note"

#~ msgid "Remove 'Guest' from View Roles to disable guests to use the plugin"
#~ msgstr "Remove 'Guest' from View Roles to disable guests to use the plugin"

#~ msgid "See and edit all user folders"
#~ msgstr "See and edit all user folders"

#~ msgid "Select template folder"
#~ msgstr "Select template folder"
